@charset "UTF-8";
/** hover arrow
/**************************************/

html {
  font-size: 62.5%;
  height: 100%;
  scroll-behavior: smooth;
}
@media (prefers-reduced-motion: reduce) {
    html {
        scroll-behavior: auto;
    }
}

body {
  font-size: 13px;
  font-size: 1.3rem;
  height: 100%;
  line-height: 1;
  text-align: left;
  padding: 0;
  margin: 0;
  color: #555;
  background: url('http://dk-online.co.jp/wp-content/uploads/2024/04/osaka-city-scaled.jpg');
  background-attachment: fixed;
}

/** h1 h2 h3 h4 h5 */
/**************************************/
h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

/** ul ol dl */
/**************************************/
ul, ol, dl {
  list-style: none;
  margin: 0;
  padding: 0;
}

li {
  list-style-type: none;
  list-style: none;
}

dd {
  margin: 0;
}

/** p */
/**************************************/
p {
  line-height: 1.8;
  margin: 0;
  padding: 0;
  font-size: 1.4rem;
}


/** images */
/**************************************/
img {
  border: none;
  max-width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

/** pre */
/**************************************/
pre {
  border: 1px solid #bfbfbf;
  padding: 5px;
}

/** a */
/**************************************/
a {
  text-decoration: none;
  outline: 0;
  color: #555;
}

/** form */
/**************************************/
form {
  margin: 0;
  padding: 0;
}

input[type=text], button, textarea, select {
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input:focus, button:focus, textarea:focus, select:focus {
  outline: 0;
}

a {
	color: #777;
	text-decoration: none;
}

 
.top_nav {
	float: left;
	text-align: center;
	margin-left: 70px;
	margin-top: 15px;
	margin-bottom: 10px;
}
@media only screen and (max-width: 680px) {
  .top_nav {
	width: 100%;
	margin-left: 20px;
	margin-top: 5px;
  }
}
 
.top_nav a {
  float: left;
  display: block;
  color: #ffffff;
  text-align: center;
  padding: 20px 20px;
  text-decoration: none;
  font-size: 14px;
	font-weight: bold;
}
@media only screen and (max-width: 680px) {
  .top_nav a {
  font-size: 12px;
  }
}


.header_bar {
	max-width: 1024px;
	margin: 0 auto;
	overflow: hidden;
}
@media only screen and (max-width: 680px) {
  .header_bar {
	width: 100%;
	  margin-top: -5px;
  }
}

.menu_logo {
  float: left;
	background-color: rgba(255,255,255, 0.0) ;
	padding: 36px 20px 12px 0px;
	font-size: 22px;
	color: #ffffff;
	font-weight: bold;
}
@media only screen and (max-width: 680px) {
  .menu_logo {
	  margin-left: 26%;
	  margin-top: 5px;
	  font-size: 20px;
  }
}

.menu_logo img {
	width: 136px;
}
@media only screen and (max-width: 680px) {
  .menu_logo img {
	  width: 100px;
  }
}

.bg_img {
	height: 100%;
	width: 100%;
	background: url('http://dk-online.co.jp/wp-content/uploads/2024/04/still-life-supply-chain-representation-1-scaled.jpg') center center no-repeat;
	background-size: cover;
	background-position-y: 0;
	animation: grow 30s linear infinite;
}
@media only screen and (max-width: 680px) {
  .bg_img {
	  height: 43%;
	  animation: grow 20s linear infinite;
  }
}

@keyframes grow {
	0% { background-size: 150% auto; }
	50% { background-size: 120% auto; }
	100% { background-size: 150% auto; }
}

.menu_38 {
	margin-left: 39px;
}

.hover-underline-animation {
  display: inline-block;
  position: relative;
  color: #777;
}

.hover-underline-animation:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 16px;
  bottom: 9px;
  left: 0;
  background-color: rgba(0,0,255, 0.5) ;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}
@media only screen and (max-width: 680px) {
  .hover-underline-animation:after {
	  width: 39%;
	  bottom: 5px;
  }
}

.hover-underline-animation:hover:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.menu_left {
	float: left;
	font-weight: bold;
	margin-top: 30px;
	padding:0px ;
	font-size: 24px;
	color: #fff;
}
@media only screen and (max-width: 680px) {
  .menu_left {
	  width: 100%;
	  text-align: center;
	  font-size: 12px;
	  top: 53px;
  }
}

.menu_right_m {
	float: right;
	margin-top: 23px;
	padding: 10px;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	background-color: #7cb3b2;
	color: #fff;
  -webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
  transition: background-color 1s ease-out;
}
@media only screen and (max-width: 680px) {
  .menu_right_m {
	font-size: 12px;
	margin-top: -80px;
  }
}

.menu_right_m:hover {
  background-color: #000;
}

.button_main {
	float: left;
	font-weight: bold;
	margin-top: 30px;
	margin-left: 42%;
	font-size: 18px;
	padding: 20px;
	width: 120px;
	text-align: center;
	background-color: #7cb3b2;
	color: #fff;
	border: 0;
	cursor: pointer;
}
@media only screen and (max-width: 680px) {
  .button_main {
	  margin-top: 3px;
	font-size: 12px;
	width: 70px;
	padding: 10px;
	margin-left: 39%;
  }
}

.button_right {
	float: right;
	margin-top: -33px;
	margin-right: 3px;
	font-weight: bold;
	padding:5px 5px ;
	font-size: 12px;
	background-color: #007CFF;
	color: #fff;
	border: 0;
	cursor: pointer;
}
@media only screen and (max-width: 680px) {
  .button_right {
	  margin-top: -93px;
  }
}

.header_title {
	margin-top: 380px;
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 48px;
	color: #fff;
	font-family: 'Rajdhani', sans-serif;
}
@media only screen and (max-width: 680px) {
  .header_title {
	  font-size: 18px;
	  margin-top: 80px;
  }
}

.header_emogi {
	font-size: 80px;
	font-family: 'Rajdhani', sans-serif;
}
@media only screen and (max-width: 680px) {
  .header_emogi {
	  font-size: 16px;
  }
}

.header_main_title {
	float: left;
	margin-top: 230px;
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	  line-height: 50px;
	color: #fff;
}
@media only screen and (max-width: 680px) {
  .header_main_title {
	  font-size: 10px;
	  margin-top: 50px;
	  line-height: 20px;
  }
}

.header_sub_title {
	float: left;
	margin-top: 10px;
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 22px;
	  line-height: 38px;
	color: #fff;
}
@media only screen and (max-width: 680px) {
  .header_sub_title {
	  font-size: 14px;
	  margin-top: 10px;
	  line-height: 20px;
  }
}


.fade1{
  animation: shake 5s ease-out forwards;
}

@keyframes shake {
  0%{	transform: rotate(0deg);}
  10%{	transform: rotate(-1deg);}
  20%{	transform: rotate(0deg);}
  30%{	transform: rotate(1deg);}
  40%{	transform: rotate(0deg);}
  50%{	transform: rotate(-1deg);}
  60%{	transform: rotate(0deg);}
  70%{	transform: rotate(1deg);}
  80%{	transform: rotate(0deg);}
}


.fade2{
  animation: myscale 5s ease-out forwards;
}

@keyframes myscale {
0% {transform:scale(0.1);}
100% {transform:scale(1);}
}


.fade3{
  animation: bounce 1s infinite alternate ease-in;
}

@keyframes bounce {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(-5px);
  }
}


.fade3-1{
  animation: bounce2 1s infinite alternate ease-in;
}

@keyframes bounce2 {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(5px);
  }
}


.fade5{
  animation: fadeIn 5s ease-out forwards;
}
@keyframes fadeIn {
  from {
    opacity: 1;
    transform: translateY(60px);
  }
  to {
    opacity: 3;
    transform: none;
  }
}


.fade6{
	animation-name : spin;
	animation-duration: 4s;
	animation-iteration-count: 1;
}
@keyframes spin{
	from{
		transform : rotate(0deg);
		}
	to{
		transform : rotate(359deg);
		}
}



.fade7{
	animation-name : spin;
	animation-duration : 6s;
}
@keyframes spin {
	from{
		transform : rotate(0deg);
		}
	to{
		transform : rotate(359deg);
		}
}



.main_01 {
	width: 100%;
	padding: 50px 0px;
	align-items: center;
	background-color: #ffffff;
}

.main_02 {
	width: 100%;
	height: auto;
	padding: 0px 0px;
	align-items: center;
	background: url('https://companydk.com/wp-content/uploads/2024/05/y-k-uH2F5vCal9w-unsplash-1-scaled.jpg');
	background-position: center center;
	background-size: cover; 
}

.main_03 {
	width: 100%;
	padding: 30px 0px;
	align-items: center;
	background-color: #7cb3b2;
}

.main_04 {
	width: 100%;
	padding: 30px 0px;
	align-items: center;
	background: url('https://companydk.com/wp-content/uploads/2024/05/finn-mund-Kvho-NaljgI-unsplash-1-scaled.jpg');
	background-position: center center;
	background-size: cover; 
}

.main_05 {
	width: 100%;
	padding: 30px 0px;
	align-items: center;
	background-color: #0f1917;
}

.main_sub_01 {
	max-width: 1024px;
	padding: 50px 0px;
	text-align: left;
	margin: 0 auto;
	background-color: #fff;
	overflow: auto;
}

.main_sub_02 {
	float: left;
	width: 25%;
	padding-left: 5%;
	font-size: 22px;
	line-height: 39px;
}
@media only screen and (max-width: 680px) {
  .main_sub_02 {
	  width: 90%;
  }
}

.main_title {
	width: 100%;
	height: auto;
	padding: 60px 0px 0px 0px;
	text-align: center;
	font-size: 39px;
	color: #fff;
}
@media only screen and (max-width: 680px) {
  .main_title {
	  padding: 50px 0px 0px 0px;
	  font-size: 30px;
  }
}

.main_title_02 {
	float: left;
	width: 100%;
	padding: 20px 0px 10px 0px;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
}
@media only screen and (max-width: 680px) {
  .main_title_02 {
	  padding: 10px 0px 10px 0px;
	  font-size: 14px;
  }
}

.main_title_03 {
	float: right;
	width: 39%;
	padding: 50px 30px 50px 30px;
	font-size: 18px;
	text-align: left;
	color: #333;
	background-color: rgba(255,255,255, 0.5) ;
	line-height: 26px;
	overflow: hidden;
}
@media only screen and (max-width: 680px) {
  .main_title_03 {
	  width: 90%;
	  padding: 10px 10px 50px 10px;
	  font-size: 16px;
  }
}

.main_title_04 {
	width: 100%;
	padding: 10px 0px 50px 0px;
	text-align: center;
	font-size: 48px;
	color: #eee;
}

.main_title_05 {
	float: left;
	width: 120px;
	padding: 10px 10px 10px 10px;
	font-size: 18px;
	text-align: left;
	color: #333;
	line-height: 26px;
}
@media only screen and (max-width: 680px) {
  .main_title_05 {
	  width: 100px;
	  padding: 10px 0px 10px 0px;
	  font-size: 14px;
  }
}

.main_title_06 {
	float: left;
	width: 390px;
	padding: 10px 10px 10px 10px;
	font-size: 18px;
	text-align: left;
	color: #333;
	line-height: 26px;
}
@media only screen and (max-width: 680px) {
  .main_title_06 {
	  width: 200px;
	  padding: 10px 0px 10px 0px;
	  font-size: 14px;
  }
}

.main_title_07 {
	float: left;
	width: 550px;
	padding: 50px 30px 50px 30px;
	font-size: 18px;
	text-align: left;
	color: #333;
	background-color: rgba(255,255,255, 0.8) ;
	line-height: 26px;
}
@media only screen and (max-width: 680px) {
  .main_title_07 {
	  width: 80%;
	  padding: 10px 0px 10px 20px;
	  font-size: 16px;
  }
}

.main_title_08 {
	position: relative;
	z-index: 99999;
	width: 25%;
	padding: 30px 39px;
	font-size: 18px;
	line-height: 26px;
	text-align: left;
	color: #fff;
	margin-top: -100px;
	margin-bottom: -50px;
	margin-left: 10%;
	background-color: rgba(37,88,110, 1.0) ;
}
@media only screen and (max-width: 680px) {
  .main_title_08 {
	  float: left;
	  width: 95%;
	  padding: 10px 0 10px 5%;
	  font-size: 14px;
	  margin: -50px 0px -80px 0px;
	  overflow: hidden;
  }
}

.main_title_09 {
	float: left;
	width: 500px;
	padding: 10px 10px 10px 30px;
	font-size: 18px;
	text-align: left;
	color: #333;
	line-height: 26px;
}
@media only screen and (max-width: 680px) {
  .main_title_09 {
	  width: 80%;
	  padding: 10px 0px 10px 0px;
	  font-size: 14px;
  }
}


.title_text_02 {
	font-size: 24px;
}
@media only screen and (max-width: 680px) {
  .title_text_02 {
	  font-size: 12px;
  }
}


.text_sub_01 {
	font-size: 16px;
	color: #666;
	margin: 0 20px;
}
.text_sub_02 {
	font-size: 16px;
	font-weight: bold;
}
.text_sub_03 {
	width: 100%;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 60px;
	color: #7cb3b2;
	line-height: 28px;
}
.text_sub_04 {
	color: #000;
	font-size: 20px;
}
.text_sub_05 {
	width: 100%;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 40px;
	color: #7cb3b2;
	line-height: 38px;
}
@media only screen and (max-width: 680px) {
  .text_sub_05 {
	  width: 80%;
	  padding-left: 10%;
	  font-size: 16px;
  }
}

.title_text_06 {
	font-weight: bold;
	font-size: 24px;
	line-height: 38px;
}
@media only screen and (max-width: 680px) {
  .title_text_06 {
	  font-size: 12px;
  }
}

.title_text_07 {
	line-height: 32px;
}

.main_news {
	float: left;
	width: 80%;
	margin-left: 5%;
	font-size: 14px;
	margin-top: 0px;
	padding:39px 5% ;
	line-height: 28px;
	font-weight: bold;
	background-color: #fff;
	color: #555;
  -webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
  transition: background-color 1s ease-out;
}

.main_news:hover {
  background-color: #eee;
}
@media only screen and (max-width: 680px) {
  .main_news {
	  font-size: 14px;
	  padding:22px 5% ;
  }
}

.main_event {
	float: left;
	width: 19%;
	margin-left: 3%;
	font-size: 14px;
	margin-top: 0px;
	padding:30px 1% ;
	line-height: 28px;
	text-align: center;
	background-color: #efefef;
	border: 1px solid #ccc;
	border-radius: 10px;
  -webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
  transition: background-color 1s ease-out;
}
@media only screen and (max-width: 680px) {
  .main_event {
	  width: 70%;
	  margin-left: 10%;
	  padding:30px 5% ;
	  margin-bottom: 50px;
  }
}

.main_comp {
	float: left;
	width: 21%;
	margin-left: 1%;
	font-size: 24px;
	margin-top: 0px;
	padding:30px 1% ;
	line-height: 36px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
}
@media only screen and (max-width: 680px) {
  .main_comp {
	  width: 70%;
	  padding: 15% ;
	  margin: 10px 0px;
  }
}

.main_comp_sub {
	float: left;
	width: 55%;
	margin-left: 5%;
	font-size: 17px;
	margin-top: 0px;
	padding: 20px 0px 20px 5% ;
	font-weight: bold;
	background-color: #fff;
	color: #555;
	line-height: 38px;
}
@media only screen and (max-width: 680px) {
  .main_comp_sub {
	  width: 55%;
	  padding: 20px 0px 20px 5% ;
	  font-size: 11px;
	  line-height: 24px;
  }
}

.sub_comp {
	float: left;
	width: 218px;
	font-size: 14px;
	margin-top: 0px;
	padding:0px 0px 0px 90px ;
	line-height: 26px;
	color: #ffffff;
}
@media only screen and (max-width: 680px) {
  .sub_comp {
	  width: 70%;
	padding:50px 0px 0px 50px ;
	font-size: 12px;
	line-height: 12px;
  }
}

.sub_comp a {
	color: #ffffff;
}

.sub_m_03 {	
	float: left;
	width: 21%;
	margin-left: 6%;
	font-size: 14px;
	margin-top: 0px;
	padding:30px 2% ;
	line-height: 28px;
	text-align: center;
	background-color: #fff;
	border: 1px solid #eee;
	border-radius: 10px;
}
@media only screen and (max-width: 680px) {
  .sub_m_03 {
	  width: 70%;
	  margin-left: 10%;
	  padding:30px 5% ;
	  margin-bottom: 50px;
  }
}

.main_line {
	float: left;
	width: 90%;
	margin-left: 5%;
	border-bottom: 1px solid #ddd;
}

.main_icon {
	float: left;
	width: 39px;
}

.main_icon img{
	width: 30px;
	margin-top: 0px;
	opacity: 0.5;
}
@media only screen and (max-width: 680px) {
  .main_icon {
	  margin-top: 0px;
  }
}

.main_text {
	position: absolute;
	margin-left: 49px;
	margin-right:  39px;
	clear: both;
}

.text_duble {
	margin-top: -15px;
	line-height: 36px;
}
@media only screen and (max-width: 680px) {
  .text_duble {
	  line-height: 24px;
	  font-size: 12px;
  }
}

.main_sub_11 {
	float: left;
	width: 100%;
	max-width: 1024px;
	padding: 50px 0px;
	text-align: left;
	margin: 0 auto;
	background-color: #fff;
	overflow: auto;
}

.main_sub_12 {
	float: left;
	width: 60%;
	padding: 0 5%;
	font-size: 18px;
	line-height: 36px;
}
@media only screen and (max-width: 680px) {
  .main_sub_12 {
	  width: 90%;
	  font-size: 16px;
	  line-height: 24px;
  }
}

.main_sub_13 {
	max-width: 1024px;
	padding: 50px 0px;
	text-align: left;
	margin: 0 auto;
	background-color: #fff;
	overflow: auto;
}

.main_sub_21 {
	float: left;
	width: 35%;
	padding-left: 5%;
	font-size: 22px;
	line-height: 39px;
}
@media only screen and (max-width: 680px) {
  .main_sub_21 {
	  width: 90%;
  }
}

.main_sub_22 {
	float: left;
	width: 50%;
	padding: 0 5%;
	font-size: 18px;
	line-height: 38px;
}
@media only screen and (max-width: 680px) {
  .main_sub_22 {
	  width: 90%;
	  font-size: 14px;
  }
}

.kaisha_comp {
	float: left;
	width: 46%;
	font-size: 12px;
	margin-top: 5px;
	padding-left: 16px;
	background-color: #e9ebf5;
	color: #555;
}
@media only screen and (max-width: 680px) {
  .kaisha_comp {
	  width: 44%;
  }
}

.kaisha_comp_sub {
	float: left;
	width: 46%;
	font-size: 12px;
	margin-top: 5px;
	margin-left: 1%;
	padding-left: 16px;
	background-color: #e9ebf5;
	color: #555;
}
@media only screen and (max-width: 680px) {
  .kaisha_comp_sub {
	  width: 44%;
  }
}


.footer {
	width: 100%;
	padding: 30px 0px;
	text-align: left;
	background-color: #fff;
}
@media only screen and (max-width: 680px) {
  .footer {
	  padding: 10px 0px;
  }
}

.footer_copy {
	max-width: 700px;
	margin: 0 auto;
	font-size: 14px;
	line-height: 28px;
}
@media only screen and (max-width: 680px) {
  .footer_copy {
	  text-align: center;
	  padding: 10px 10%;
	  margin-bottom: 5px;
  }
}

.text_add {
}
@media only screen and (max-width: 680px) {
  .text_add {
	  font-size: 10px;
  }
}




